/// <reference path="modula.ts" />
/// <reference path="modulb.ts" />
/// <reference path="../jslibs/jquery.d.ts" />

function main() {
 var ma = new mod.A.KlasseA();
 var a1 = "Modul A: " + ma.test();
 console.log(a1);
 $("#C_Ausgabe").append(a1 + "<br>");

 var mb = new KlasseB();
 var a2 = "Modul B: " + mb.test();
 console.log(a2);
 $("#C_Ausgabe").append(a2 + "<br>");


}
console.log("start");
$().ready(main);
console.log("ende");




